{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.1",
    "type": "database",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQffiCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACAEQ/+PBIfXXLnhaxxsMtZJ0x1NrO4EAmlzQnVgfx0rPvUVtaitDdQDWFfCL3R\njbeYnySs1pRHOiVDNvhdDGhQUjilEXcljUMjGmoay+T1j+oLFjsX6KI/WJQMGa67\nrNwUdX6v6RRE+BmP7a/CsclohDGW9igWX0+F0zPb9cAPBKzenLNZBSUVR0lfm5lU\ntta3h2xEV7k4ABAZJxRUXZBH755CZ5z+GBD8MbeD0ru0CW6sf47ydQg6fTvAd64c\ncYCz1QJdoFCLv7qAvN2+wFbGP2wO5fD0yJimo4tOvGnPfkZz7RVEonWuRNbqLh9Y\nPQm4VFFneztgdR1kMBv0fGGVJotDs9ljM7i4wN9mj4tZH7tUx5AMuYk8uJ4u5sUb\n0rrRjwiFpDu6ZoULa/g89pZih7swSto+GUAdIFhc5ovTaRjmtIOyU+IrUiRxjL8m\nGvX+0ibZrSCa+ieJhJs84urMEGWq/JhyhaYqk6kOeNRx6+G4YHO+NRix9v4lXvem\niXxDkiyqUHR1l3OgPrfmwZ7sRnEKxtUSW2Gnum6ASKJf3+cgXAbccNamTuAaNshv\n5lw+nXYcIg1BaywdkwVKxd6tuxx4cFN2jEmid6Mr5aO60A4kOEKSyHJaIivh3YLZ\niD+Kel47Fa8uW6B+h1hVGuqEnCJZ0DiXPLHANqvGKB1cX7LQ7jg=\n=CZxu\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
